
#acg-lgn {
	width: 100%;
	font: normal 9pt Verdana, sans-serif;		
}

#acg-lgn-msg {
	font: normal 8pt Verdana, sans-serif;
	border: 1px solid #ccc;
	background-color: #eee;
	padding: 4px;
	margin-left: 1px;
	text-align: left;
	width: 90%;
	height: 10pt;
}

#acg-lgn-form input, password, select, textarea {
 	font: normal 10pt Verdana, sans-serif;	
}

#acg-lgn-grp {	
}

#acg-lgn-select {
	display: none;
}

.acg-lgn-field {
	width: 100%;
	float: left;
	margin-bottom: 2px;
}

.acg-lgn-label {
	width: 39%;
	float: left;
	font-weight: bold;
	text-align: right;
	padding-right: 1%;
}

.acg-lgn-inp {
	width: 60%;
	float: left;
}

#acg-lgn-submit-area {
	width: 37%;
	float: left;
	height: 38px;
}

#acg-lgn-help-area {
	width: 60%;
	float: left;
	text-align: left;
	vertical-align: text-bottom;	
	padding-left: 2%;
}

#acg-lgn-retry {
	font-size: 11pt;
	padding: 4px;
}

#acg-lgn-submit {
	font-size: 11pt;
	font-weight: bold;
	padding: 4px;
	height: 80%;
}

.acg-lgn-help-link {
	font: normal 9.3pt Tahoma;
	display: block;
	text-decoration: underline;
	color: #55d;
}

.acg-lgn-help-link a:visited {
	font: normal 9.5pt Tahoma;
	text-decoration: underline;
	display: block;
	color: #55d;	
}
